#
# spec file for package rubygem-json-schema
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-json-schema
Version:        2.2.4
Release:        3.3
%define mod_name json-schema
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            http://github.com/hoxworth/json-schema/tree/master
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Ruby JSON Schema Validator
License:        MIT
Group:          Development/Languages/Ruby

%description
Ruby JSON Schema Validator.

%prep

%build

%install
%gem_install \
  --doc-files="LICENSE.md" \
  -f

%gem_packages

%changelog
* Mon Sep  8 2014 thardeck@suse.com
- adapated spec to follow new ruby packaging guidelines
* Tue Aug 19 2014 dmajda@suse.com
- created the package
